ul.site-menu ul.sub-menu li {border:0px solid #737373;width:100%;padding:5px 5px 5px 5px !important;line-height:normal;background-color:#343434 !important;}
ul.sub-menu li span a{width:100%;border-radius:0px;width:100%;padding:0px !important;color:#FFFFFF;}
ul.site-menu li {padding:0px;line-height:30px;background-image:none;background-color:transparent;}
ul.site-menu li:hover { background-color:transparent; }
.site-menu,ul.horizontal.site-menu{margin:0px; padding:0; height:auto; width:100%; display:block; background-image:url(/css/menu/4/menuback.png);border-top:2px solid #76ce04;}
ul.site-menu li a{float:left; display:block; color:rgb(255,255,255); text-decoration:none;line-height:30px;border-right:1px solid #494949;}
.site-menu li a span{float:left; display:block;}
.site-menu li a:hover{background-image:url(/css/menu/4/active.png);background-position:center bottom; color:rgb(255,255,255);}
.site-menu li a:hover span{background-color:#2C2C2C;}
.site-menu li a:hover{ background-repeat:no-repeat;color:#FFFFFF;}
.site-menu li.selected-menu-item { background-image:url(/css/menu/4/selected.png);}
ul.horizontal.site-menu li span span {border-right:1px solid #494949; }
ul.site-menu ul.sub-menu { left:-10000px;box-shadow:none !important;}
ul.horizontal.site-menu li.sub-parent:hover ul {left: 0px;top: 40px;*left:-40px;}
ul.site-menu ul.sub-menu li span a{width:100%;color:#FFFFFF;}
ul.site-menu ul.sub-menu li span a:hover{width:100%;color:#FFFFFF;text-decoration:none;}
ul.site-menu li span a, ul.site-menu li span span { font-weight:normal;background-image:url(/css/menu/4/menuback.png);}
ul.site-menu ul.sub-menu li a{padding-left:10px !important;background-image:none;border-right:none;}
ul.site-menu ul.sub-menu li a:hover {background-image:url(/css/menu/4/subactive.png);background-position:0% 50%; background-repeat:no-repeat;}
.site-menu li.selected-menu-item:hover{ background-image:url(/css/menu/4/selected.png);background-repeat:repeat;}
ul.site-menu ul.sub-menu li.menu-separator { padding:0px 5px 0px 5px !important;}
ul.site-menu ul.sub-menu li {border-bottom:1px solid #888 !important;}
ul.site-menu ul.sub-menu li:last-child { border-bottom:none !important; }
*ul.horizontal.site-menu li.sub-parent:hover ul li.menu-separator,ul.site-menu ul.sub-menu li { *width:200px;max-width:250px;}